@misc{yao2018graph,
      title={Graph Convolutional Networks for Text Classification}, 
      author={Liang Yao and Chengsheng Mao and Yuan Luo},
      year={2018},
      eprint={1809.05679},
      archivePrefix={arXiv},
      primaryClass={cs.CL}
}
@misc{kipf2017semisupervised,
      title={Semi-Supervised Classification with Graph Convolutional Networks}, 
      author={Thomas N. Kipf and Max Welling},
      year={2017},
      eprint={1609.02907},
      archivePrefix={arXiv},
      primaryClass={cs.LG}
}
@misc{TaiCS230,
      title={Graph Neural Networks in Classifying Rock
Climbing Difficulties},
      author={Cheng-Hao Tai and Aaron Wu and Rafael Hinojosa},
      year={2020}
}
@misc{battaglia2018relational,
      title={Relational inductive biases, deep learning, and graph networks}, 
      author={Peter W. Battaglia and Jessica B. Hamrick and Victor Bapst and Alvaro Sanchez-Gonzalez and Vinicius Zambaldi and Mateusz Malinowski and Andrea Tacchetti and David Raposo and Adam Santoro and Ryan Faulkner and Caglar Gulcehre and Francis Song and Andrew Ballard and Justin Gilmer and George Dahl and Ashish Vaswani and Kelsey Allen and Charles Nash and Victoria Langston and Chris Dyer and Nicolas Heess and Daan Wierstra and Pushmeet Kohli and Matt Botvinick and Oriol Vinyals and Yujia Li and Razvan Pascanu},
      year={2018},
      eprint={1806.01261},
      archivePrefix={arXiv},
      primaryClass={cs.LG}
}
@misc{stanfordClimb,
      title={Machine Learning Methods for Climbing Route Classification},
      author={Alejandro Dobles and Juan Carlos Sarmiento and Peter Satterthwaite}
      }
@misc{colas,
      title={DeepClimb: CNN for Automatic Bouldering Route Difficulty Assessment},
      author={Colsa et al.}
}